.bsmart_font {font-weight: bold;  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #003A7F}

.bsmart_font_txt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #000000}
.sfield {border: #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 18px; font-family: Arial, Helvetica, sans-serif; font-size:12px}
.normal_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000; text-decoration:none }
.normal {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.paging{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: underline; letter-spacing: normal; color:#000000}
.searchlables{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #335519;}
.path { font-weight: bold;font-family: Arial, Helvetica, sans-serif; font-size:16 ;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; }
.normalTitleart {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #426428; text-decoration:none}
.fields {  border-color: #426428; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 18px; font-family: Arial, Helvetica, sans-serif; font-size:12px}
.printTitle{  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight:bold; color: #000000; }
.star {color:red }
.devider { background-color:#000000 }

.pic_dec{background-image:url(../images/product_fram.gif);width:135px;height:88px}
.pic_decBig{background-image:url(../images/frame_big.gif);width:215px;height:193px}

.contentpadding{ padding-right:40px; padding-left:10px;}
.contentpaddingHome{ padding-right:20px; padding-left:20px; padding-top:23px; padding-bottom:18px  }
.path_padding{ padding-top:3px; padding-right:10px ; }

.bgmenuitem2first{ background-color:#335519 }
.menu_side { background-color:#CCE6A9; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:right center; width:100%;height:27px;font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #33571A; text-decoration:none }
.menu_side:hover { background-color:#FF9E28; background-image:url(../images/arrow_over.gif); background-repeat:no-repeat; background-position:right center; width:100%;height:27px;font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #FFFFFF; text-decoration:none }
.menu_sideSelect { background-color:#FF9E28; background-image:url(../images/arrow_over.gif); background-repeat:no-repeat; background-position:right center; width:100%;height:27px;font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #FFFFFF; text-decoration:none }
.menu_side2 { background-color:#335519; background-image:url(../images/arrow2.gif); background-repeat:no-repeat; background-position:right center; width:100%;height:27px;font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #FFFFFF; text-decoration:none }
.menu_side2:hover { background-color:#FF9E28; background-image:url(../images/arrow_over.gif); background-repeat:no-repeat; background-position:right center; width:100%;height:27px;font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #FFFFFF; text-decoration:none }
.menu_topSelect{width:100%;padding-left:5px; padding-right:5px;color:#FE5A35;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none; font-weight:bold }

.hightLine{height:23px}


.headers_card{background-color:#FF9C29; border-bottom:solid 1px #ffffff;  font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#ffffff; text-decoration: none; font-weight:bold; height:30px; text-align:center}
.content_card{background-color:#CEE7AD;border-bottom:solid 1px #ffffff; font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#000000; text-decoration: none; height:25px; text-align:center}
.card_global_table_border{border-color: #86A57A; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.card_fields{border: #FD8551; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.headerDevider{background-color:#FFFFFF}
.contentDevider{background-color:#FFFFFF}

.headers_card2{ border-bottom:solid 1px #000000;border-left:solid 1px #000000;  font-family: Arial, Helvetica, sans-serif; font-size:x-small ; color:#000000; text-decoration: none; font-weight:bold; height:30px; text-align:center}
.content_card2{border-bottom:solid 1px #000000; border-left:solid 1px #000000;font-family: Arial, Helvetica, sans-serif; font-size:x-small ; color:#000000; text-decoration: none; height:25px; text-align:center}
.card_global_table_border2{border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.card_fields2{border-color:#FD8048; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.MenuItem1{width:100% }
.MenuItemOver1{width:100%}
.MenuGroup1{}
.MenuGroup	{cursor:hand;width:120px}
.MenuItem
{
	background-color:#FDCBAA;height :19px;width:100%;border-bottom:solid 1px #000000; 
	 border-left :solid 1px #000000;
	 border-right:solid 1px #000000; 	
	 padding-left :2px;
	 padding-right :2px
}
.MenuItemOver
{
	 background-color:#FDCBAA;
	 height :19px;
	 width:100%;
	 border-bottom:solid 1px #000000; 
	 border-left :solid 1px #000000;
	 border-right:solid 1px #000000; 
	 padding-left :2px;
	 padding-right :2px	
}
a.menu_link
{
	width:100%;padding-left:5px; padding-right:5px; FONT-WEIGHT: bold; COLOR: #000000;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
a.menu_link:hover{width:100%;padding-left:5px; padding-right:5px;color:#FE5A35;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}
a.menu_link2
{
	FONT-WEIGHT: bold; COLOR: #000000;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
a.menu_link2:hover{color:#FE5A35;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}

a.menu_link_selected
{
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #8C0605
}